Changes between Initial Version and Version 4 of Ticket #5194


Ignore:
Timestamp:
Jul 6, 2011, 6:44:25 AM (3 years ago)
Author:
rjollos
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5194

    • Property Status changed from new to closed
    • Property Resolution changed from to worksforme
  • Ticket #5194 – Description

    initial v4  
    22
    33--log detail
     4{{{
    452009-05-06 15:06:50,858 Trac[default_workflow] DEBUG: Workflow actions at initialization: {'resolve': {'operations': [u'set_resolution'], 'name': 'resolve', 'default': 0, 'newstate': u'closed', 'oldstates': [u'new', u'assigned', u'accepted', u'reopened'], 'permissions': [u'TICKET_MODIFY']}, 'accept': {'operations': [u'set_owner_to_self'], 'name': 'accept', 'default': 0, 'newstate': u'accepted', 'oldstates': [u'new', u'assigned', u'accepted', u'reopened'], 'permissions': [u'TICKET_MODIFY']}, 'leave': {'operations': [u'leave_status'], 'name': 'leave', 'default': 1, 'newstate': u'*', 'oldstates': [u'*'], 'permissions': []}, 'reopen': {'operations': [u'del_resolution'], 'name': 'reopen', 'default': 0, 'newstate': u'reopened', 'oldstates': [u'closed'], 'permissions': [u'TICKET_CREATE']}, 'reassign': {'operations': [u'set_owner'], 'name': 'reassign', 'default': 0, 'newstate': u'assigned', 'oldstates': [u'new', u'assigned', u'accepted', u'reopened'], 'permissions': [u'TICKET_MODIFY']}, '_reset': {'operations': ['reset_workflow'], 'name': 'reset', 'default': 0, 'newstate': 'new', 'oldstates': [], 'permissions': []}}
    56
     
    9102009-05-06 15:06:50,875 Trac[main] WARNING: HTTPNotFound: 404 Not Found (No handler matched request to /xmlrpc)
    10112009-05-06 15:06:50,983 Trac[chrome] DEBUG: Prepare chrome data for request
    11 --
     12}}}
    1213
    1314here is my configuration
     15{{{
    1416Trac: 0.11.4
    1517Python: 2.6.2 (r262:71605, Apr 14 2009, 22:40:02) [MSC v.1500 32
     
    2426eclipse 3.4.2
    2527mylyn 3.1.1
    26 
    27 
     28}}}